filename = 'gravel_fps_fix-1.4.2 Release-fabric-1.21.8.jar'
name = 'Falling Gravel Remover'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'gravel_fps_fix-1.4.2 Release-fabric-1.21.8.jar'

[download]
hash = '98b7bf0304a5a69fea40656af0a14f9980f5d3f7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7358974
project-id = 1331006